﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="lv-LV" xml:lang="lv-LV">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Informācija par drošību"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Informācija par drošību</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Informācija par drošību</h2></div>
<p>Šajā dokumentā ir ietverta svarīga informācija par mobilo sakaru ierīču drošu lietošanu. Iespējams, daļa informācijas neattiecas uz jūsu ierīci.</p>
<p>Pirms ierīces lietošanas, lūdzu, uzmanīgi izlasiet visu drošības informāciju, lai ierīci lietotu droši un pareizi un no tās pareizi atbrīvotos.</p>
<div class="section"><h2 class="sectiontitle">Elektroniska ierīce</h2><p>Nelietojiet ierīci, ja tās lietošana ir aizliegta. Nelietojiet ierīci, ja tās lietošana rada briesmas vai traucējumus citām elektroniskām ierīcēm.</p>
</div>
<div class="section"><h2 class="sectiontitle">Traucējumi medicīnas aprīkojumam</h2><ul>
<li>Ievērojiet slimnīcās un veselības aprūpes iestādēs spēkā esošos noteikumus. Nelietojiet ierīci, kur tas aizliegts.</li>
<li>Dažas bezvadu ierīces var ietekmēt dzirdes aparātu vai elektrokardiostimulatoru darbību. Lai iegūtu papildinformāciju, sazinieties ar pakalpojumu sniedzēju.</li>
<li>Elektrokardiostimulatoru ražotāji iesaka ievērot vismaz 15 cm attālumu starp ierīci un elektrokardiostimulatoru, lai novērstu iespējamos elektrokardiostimulatora traucējumus. Ja izmantojat elektrokardiostimulatoru, lietojiet ierīci elektrokardiostimulatoram pretējā pusē un nenēsājiet ierīci priekšējā kabatā.</li>
<li>Šī ierīce nav medicīnas ierīce. Ar veselību saistītas lietotnes nav paredzētas slimību paredzēšanai, diagnostikai vai ārstēšanai.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Dzirdes vadlīnijas</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Lai neizraisītu dzirdes traucējumus, ilgstoši neklausieties ar augstu skaļuma līmeni.</li>
<li>Lietojot austiņas lielā skaļumā, iespējams sabojāt dzirdi. Lai samazinātu šo risku, samaziniet austiņu skaļumu līdz drošam un ērtam līmenim.</li>
<li>Braukšanas laikā klausīšanās lielā skaļumā var radīt apjukumu un palielināt negadījumu risku.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Vietas, kur atrodas viegli uzliesmojošas un sprādzienbīstamas vielas</h2><ul>
<li>Nelietojiet ierīci vietās, kur tiek uzglabātas viegli uzliesmojošas un sprādzienbīstamas vielas (piemēram, degvielas uzpildes stacijā, naftas produktu noliktavā un ķīmisko produktu noliktavā). Šīs ierīces lietošana iepriekšminētajās vietās var palielināt sprādziena un ugunsgrēka risku.</li>
<li>Atrodoties potenciāli sprādzienbīstamā vidē, izslēdziet ierīci. Neizņemiet akumulatoru, jo pretējā gadījumā varat radīt ugunsdrošības risku. Turklāt izpildiet teksta veidā vai ar simboliem apzīmētos norādījumus.</li>
<li>Neuzglabājiet un netransportējiet ierīci vienā kastē ar uzliesmojošiem šķidrumiem, gāzēm un sprādzienbīstamām vielām.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Satiksmes drošība</h2><ul>
<li>Lietojot šo ierīci, ievērojiet vietējos tiesību aktus un noteikumus. Lai samazinātu negadījumu risku, nelietojiet bezvadu ierīci braukšanas laikā.</li>
<li>Koncentrējieties uz braukšanu. Jūsu galvenā atbildība ir braukšanas drošība.</li>
<li>Nelietojiet ierīci braukšanas laikā. Lietojiet brīvroku piederumus.</li>
<li>Ja nepieciešams atbildēt uz zvanu, vispirms nobrauciet no ceļa drošā veidā un novietojiet transportlīdzekli.</li>
<li>Radiofrekvenču signāli var ietekmēt motorizētu transportlīdzekļu elektroniskās sistēmas. Lai saņemtu plašāku informāciju, konsultējieties ar transportlīdzekļa ražotāju.</li>
<li>Motorizētā transportlīdzeklī nenovietojiet ierīci virs drošības spilvena vai drošības spilvena izplešanās zonā. Tā rīkojoties, var izraisīt traumas, jo drošības spilvens izplešas ar lielu spēku.</li>
<li>Lietojot ierīci lidmašīnā vai tieši pirms iekāpšanas tajā, rīkojieties ar ierīci saskaņā ar sniegtajiem norādījumiem. Bezvadu ierīces lietošana lidmašīnā var izraisīt bezvadu tīklu traucējumus, apdraudēt lidmašīnas darbību vai būt pretlikumīga.</li>
<li>Nelietojiet austiņas, braucot ar velosipēdu, skrienot vai ejot, jo varat kļūt izklaidīgs un nokļūt satiksmes negadījumā.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Ekspluatācijas vide</h2><ul>
<li>Lai nesabojātu ierīces daļas vai iekšējās shēmas, nelietojiet to putekļainā, piedūmotā, mitrā vai netīrā vidē vai magnētisko lauku tuvumā.</li>
<li>Lai aizsargātu ierīci pret potenciālu bīstamību, ko izraisa zibeņošana, nelietojiet to pērkona negaisa laikā.</li>
<li>Glabājiet ierīci labi ventilētās un siltās telpās un nenovietojiet to tiešos saules staros. Neaptiniet un neapsedziet ierīci ar dvieļiem vai citiem priekšmetiem. Neievietojiet ierīci tvertnē ar vāju siltuma izkliedes līmeni, piemēram, kastē vai somā.</li>
<li>Šī ierīce un tās lādētājs atbilst drošības standartiem par virsmas temperatūru. Jūsu ierīce var sakarst — tā ir normāla parādība. Ādas ilgstoša saskare ar karsto virsmu var izraisīt diskomfortu vai zemas temperatūras apdeguma simptomus (piemēram, sarkanus laukumus vai pigmentāciju). Ja jums ir pazemināta spēja just karstumu, lūdzu, rīkojieties piesardzīgi. Ja ierīce ir ilgstoši lietota bez pārtraukuma vai ir ilgi bijusi pievienota lādētājam, nepieskarieties ierīcei vai lādētājam. Piemēram, nenovietojiet ierīci zem ķermeņa vai zem segas vai spilvena, kamēr notiek tās uzlāde.</li>
<li>Nenovietojiet ierīci tiešos saules staros (piemēram, uz automašīnas paneļa) ilgu laika periodu.</li>
<li>Lai aizsargātu ierīci un piederumus no aizdegšanās un elektriskās strāvas trieciena riska, izvairieties no lietus un mitruma.</li>
<li>Turiet ierīci attālāk no karstumu izstarojošiem avotiem un uguns, piemēram, mikroviļņu krāsns, plīts, sildītāja, radiatora un sveces.</li>
<li>Nenovietojiet austiņu un skaļruņa tuvumā asus metāla priekšmetus, piemēram, saspraudes. Austiņas var pievilkt šos priekšmetus un radīt traumas.</li>
<li>Nespīdiniet ierīces kameras zibspuldzi tieši cilvēku un dzīvnieku acīs. Pretējā gadījumā iespējams izraisīt redzes zaudējumu vai acu bojājumus.</li>
<li>Veicot atkārtotas darbības (piemēram, spēlējot spēles), iespējams, brīžiem sajutīsiet diskomfortu plaukstās, rokās, plaukstu locītavās, plecos, kaklā vai citās ķermeņa daļās. Ja rodas diskomforts, pārtrauciet lietot ierīci un konsultējieties ar ārstu.</li>
<li>Neskatieties uz ekrānu tumsā vai nestabilā vidē. Lai novērstu acu sasprindzinājumu, pārāk nepietuvojieties ekrānam un ilgstoši neskatieties uz ekrānu. Ja rodas diskomforts, pārtrauciet lietot ierīci un konsultējieties ar ārstu.</li>
<li>Ja jums ir alerģija pret krāsu, metālu vai citiem ierīcē izmantotajiem materiāliem, jums var rasties ādas alerģijas vai cita veida diskomforts. Šajā gadījumā pārtrauciet lietot ierīci un konsultējieties ar ārstu.</li>
<li>Netiniet kabeļus ap savu ķermeni vai apkārtējiem objektiem. Ejot vai pārvietojoties, pievērsiet uzmanību apkārtējai videi, lai nesagādātu traumas sev vai citiem.</li>
<li>Ievietojot ierīci kabatā, jostā vai rokas siksniņā, pievērsiet uzmanību apkārtējai videi, lai negūtu traumas un nesabojātu ierīci.</li>
<li>Neļaujiet bērniem un dzīvniekiem kost un laizīt ierīci un piederumus. Pretējā gadījumā var rasties bojājumi vai eksplozija.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Bērnu drošība</h2><ul>
<li>Ievērojiet visus piesardzības pasākumus saistībā ar bērna drošību. Ļaujot bērnam rotaļāties ar ierīci vai tās piederumiem, tas var būt bīstami. Ierīcei ir atvienojamas detaļas, kas var izraisīt nosmakšanu. Sargājiet no bērniem.</li>
<li>Ierīce un tās piederumi nav paredzēti lietošanai bērniem. Bērni drīkst lietot ierīci tikai pieaugušo uzraudzībā.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Piederumi</h2><ul>
<li>Izmantojot neapstiprinātu vai nesaderīgu strāvas adapteri, lādētāju vai akumulatoru, varat sabojāt ierīci, saīsināt tās darbības mūžu vai izraisīt ugunsgrēku, sprādzienu vai citas bīstamas situācijas.</li>
<li>Šim modelim lietojiet tikai ierīces ražotāja apstiprinātus piederumus. Izmantojot cita veida aprīkojumu, var tikt ietekmēta garantija, var tikt pārkāpti vietējie noteikumi un līkumi un var rasties bīstamas situācijas. Lai saņemtu informāciju par apstiprinātu piederumu pieejamību savā teritorijā, lūdzu, sazinieties ar mazumtirgotāju.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Lādētāja drošība</h2><ul>
<li>Uzlādējot ierīci, strāvas adapteris ir jāpievieno kontaktligzdai, kas atrodas tuvu ierīcei un ir viegli pieejama.</li>
<li>Ja lādētājs un ierīce netiek izmantota, atvienojiet tos no kontaktligzdas.</li>
<li>Nemetiet lādētāju zemē un nepakļaujiet to triecienam.</li>
<li>Nelokiet USB kabeli vairākkārt vai pārmērīgi vienā un tajā pašā vietā. Ievietojiet USB kabeli pareizajā pozīcijā.</li>
<li>Neievietojiet USB kabeli slīpi, kā arī nelokiet un neizkustiniet USB savienotāju kabeļa galā. USB kabelis un tā savienotājs ir regulāri jāpārbauda. Nekavējoties pārtrauciet lietot kabeli, ja tam ir bojājumu pazīmes.</li>
<li>Sargiet uzlādes portu no šķidrumiem, putekļiem, pulveriem, netīrumiem un citiem vadošiem materiāliem, lai novērstu īsslēgumus, kas var izraisīt koroziju, krāsas zaudēšanu, kušanu, apdegumus un citus ierīces bojājumus vai pat ugunsgrēku.</li>
<li>Ja lādētāja spraudnis, korpuss vai kabelis ir bojāts, nekavējoties pārtrauciet to lietot. Turpinot to lietot, varat izraisīt strāvas triecienu vai ugunsgrēku.</li>
<li>Nepieskarieties strāvas vadam ar mitrām rokām un nevelciet aiz vada, lai atvienotu lādētāju.</li>
<li>Neaiztieciet ierīci un lādētāju ar slapjām rokām. Pretējā gadījumā var izraisīt īssavienojumu, darbības kļūmes vai elektriskās strāvas triecienu.</li>
<li>Ja uzlādes ierīce ir nokļuvusi ūdenī vai citā šķidrumā vai ir pakļauta pārmērīga mitruma ietekmei, nogādājiet to pilnvarotā servisa centrā, lai veiktu pārbaudi.</li>
<li>Nodrošiniet, lai lādētājs atbilstu IEC60950-1/EN60950-1/UL60950-1 noteikumu 2.5 punktam un tas būtu pārbaudīts un apstiprināts saskaņā ar valsts vai vietējiem standartiem.</li>
<li>Pievienojiet ierīci tikai izstrādājumiem ar USB-IF logotipu vai tiem, kuri atbilst USB-IF atbilstības programmai.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Akumulatora drošība</h2><ul>
<li>Nesavienojiet akumulatora polus ar strāvas vadītājiem, piemēram, atslēgām, rotaslietām vai citiem metāla priekšmetiem. Pretējā gadījumā akumulatorā var rasties īssavienojums, kas var izraisīt traumas vai apdegumus.</li>
<li>Turiet akumulatoru tālāk no pārmērīga karstuma vai tiešiem saules stariem. Nenovietojiet to uz karstumu izdalošām ierīcēm un nelieciet to tajās, piemēram, mikroviļņu krāsnīs, uz plīts un radiatoriem. Pārkarstot akumulatori var eksplodēt.</li>
<li>Nemēģiniet mainīt un pārveidot akumulatoru, ievietot tajā svešķermeņus vai iemērkt to ūdenī vai citos šķidrumos vai pakļaut to iedarbībai. Pretējā gadījumā var izraisīt aizdegšanos, eksploziju vai citas bīstamas situācijas.</li>
<li>Ja akumulatoram ir noplūde, nodrošiniet, lai elektrolīts nenokļūtu uz ādas un acīs. Ja elektrolīts nonācis uz ādas vai iešļakstījies acīs, nekavējoties skalojiet tās ar tīru ūdeni un konsultējieties ar ārstu.</li>
<li>Ja akumulators ir deformējies, mainījis krāsu vai pārkarsis uzlādes vai uzglabāšanas laikā vai ja ierīces gaidīšanas laiks būtiski samazinās, akumulators var būt bojāts. Turpmāka akumulatora lietošana var izraisīt akumulatora noplūdi, aizdegšanos vai sprādzienu.</li>
<li>Nemetiet akumulatorus ugunī, jo tie var eksplodēt. Bojāti akumulatori arī var eksplodēt.</li>
<li>Atbrīvojieties no lietotiem akumulatoriem saskaņā ar vietējiem noteikumiem. Akumulatoru nepareiza lietošana var izraisīt aizdegšanos, eksploziju vai citas bīstamas situācijas.</li>
<li>Neļaujiet bērniem un dzīvniekiem kost un laizīt akumulatoru. Pretējā gadījumā var rasties bojājumi vai eksplozija.</li>
<li>Nelauziet akumulatoru, neduriet tajā un nepakļaujiet to liela ārējā spiediena ietekmei. Tā rīkojoties, var izraisīt īssavienojumu vai pārkaršanu.</li>
<li>Akumulatora nomaiņa pret nepareizu modeli var izraisīt sprādzienu.</li>
<li>Šajā ierīcē ir iebūvēts akumulators. Necentieties nomainīt akumulatoru saviem spēkiem. Pretējā gadījumā ierīce nedarbosies pareizi vai akumulators var tikt bojāts. Personiskās drošības nolūkos un, lai nodrošinātu pareizu ierīces darbību, ieteicams sazināties ar oficiālu servisa centru, lai nomainītu akumulatoru.</li>
<li>Izmantojiet akumulatoru tikai ar atbilstošu uzlādes sistēmu. Nomainiet akumulatoru tikai pret atbilstošu akumulatoru. Neatbilstoša akumulatora vai lādētāja lietošana var izraisīt ugunsgrēku, sprādzienu, noplūdi vai citas bīstamas situācijas.</li>
<li>Neizjauciet, neatveriet, nelauziet, nelokiet, nedeformējiet, neduriet un neplēsiet akumulatoru. Pretējā gadījumā var rasties elektrolīta noplūde, ierīce var pārkarst, aizdegties vai uzsprāgt.</li>
<li>Nelodējiet akumulatora polus un neizjauciet akumulatoru. Pretējā gadījumā var rasties elektrolīta noplūde, ierīce var pārkarst, aizdegties vai eksplodēt.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Tīrīšana un apkope</h2><ul>
<li>Uzturiet ierīci un piederumus sausus. Nemēģiniet to žāvēt, izmantojot ārēju siltuma avotu, piemēram, mikroviļņu krāsnī vai ar matu žāvētāju.</li>
<li>Pārāk ilgi lādējot ierīci vai ilgi nelietojot akumulatoru, var samazināt akumulatora kalpošanas mūžu un pasliktināt tā veiktspēju.</li>
<li>Nepakļaujiet ierīci un piederumus pārlieku liela karstuma vai aukstuma iedarbībai. Šādi apstākļi var ietekmēt pareizu darbību un izraisīt aizdegšanos vai eksploziju.</li>
<li>Izvairieties no sadursmes ar citiem priekšmetiem, kas var izraisīt ierīces darbības kļūmes, pārkaršanu, aizdegšanos vai eksploziju.</li>
<li>Pirms ierīces tīrīšanas vai apkopes pārtrauciet to lietot, aizveriet visas lietojumprogrammas un atvienojiet visus tai pievienotos kabeļus.</li>
<li>Ierīces un piederumu tīrīšanai neizmantojiet nekādus ķīmiskus tīrīšanas līdzekļus, pulveri vai citas ķimikālijas (piemēram, spirtu un benzolu). Šīs vielas var sabojāt detaļas un radīt aizdegšanās risku. Lai tīrītu ierīci un piederumus, lietojiet tīru, mīkstu un sausu drāniņu.</li>
<li>Ilgstoši neatstājiet kartes ar magnētisko joslu (piemēram, bankas kartes) saskarē ar ierīci, jo ierīces magnētiskais lauks var sabojāt magnētisko joslu.</li>
<li>Neizjauciet un nepārveidojiet ierīci un tās piederumus. Tā rīkojoties, var tikt anulēta garantija un ražotājs var tikt atbrīvots no atbildības par bojājumiem. Bojājumu gadījumā sazinieties ar pilnvarotu servisa centru, lai iegūtu palīdzību vai veiktu remontdarbus.</li>
<li>Ja ierīce ir sabojāta, jo tai ir trāpījis ciets priekšmets vai tā ir pārcietusi spēcīgu triecienu, nepieskarieties tai un nemēģiniet izņemt atlūzušus gabalus. Nekavējoties pārtrauciet lietot ierīci un sazinieties ar pilnvarotu servisa centru.</li>
<li>Ievietojot SIM karti, atmiņas karti vai datu kabeli, rīkojieties piesardzīgi un ievietojiet tos pareizajā pozīcijā. Kamēr notiek datu pārsūtīšana, neatvienojiet datu kabeli, jo pretējā gadījumā varat zaudēt datus vai sabojāt ierīci un tās piederumus.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Tīkla savienojums</h2><p>Dažas funkcijas var būt saistītas ar savienotā tīkla tipu. Pirms lietošanas nodrošiniet lokālā tīkla savienojumu.</p>
</div>
<div class="section"><h2 class="sectiontitle">Ārkārtas zvani</h2><p>Ārkārtas zvanu pieejamība ir atkarīga no mobilā tīkla kvalitātes, pakalpojumu sniedzēja politikas un vietējiem tiesību aktiem un noteikumiem. Nekad nepaļaujieties tikai un vienīgi uz ierīci, ja saziņa ir ļoti svarīga, piemēram, neatliekamās medicīniskās palīdzības izsaukšanai. Pirms došanās uz reģionu bez tīkla signāla vai uz reģionu, kur tīkla signāls ir vājš, ieplānojiet citu metodi saziņai ar ārkārtas situāciju dienestiem.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Attiecas uz ierīcēm ar zvanīšanas funkciju.</p>
</div>
</div>
<div class="section"><h2 class="sectiontitle">Apkārtējās vides aizsardzība</h2><ul>
<li>Ierīci un tās piederumus (ja ietverti), piemēram, strāvas adapteri, austiņas un akumulatoru, nedrīkst izmest sadzīves atkritumos.</li>
<li>Ierīces un tās piederumu likvidēšanai jābūt saskaņā ar vietējiem likumiem. Atbalstiet pareizu savākšanu un utilizāciju.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Personiskā informācija un datu drošība</h2><p>Savā ierīcē lietojot dažas funkcijas vai trešo pušu lietojumprogrammas, varat zaudēt savu personīgo informāciju un datus vai padarīt tos pieejamus citiem. Īstenojiet tālāk aprakstītos pasākumus, kas jums palīdzēs aizsargāt savu personīgo informāciju:</p>
<ul>
<li>Novietojiet ierīci drošā vietā, lai novērstu nesankcionētu lietošanu.</li>
<li>Iestatiet ekrāna bloķēšanu un paroli vai atbloķēšanas kombināciju.</li>
<li>Periodiski dublējiet savu personīgo informāciju, kas saglabāta SIM kartē, atmiņas kartē vai ierīces atmiņā. Ja sākat lietot citu ierīci, noteikti pārvietojiet vai dzēsiet personīgo informāciju, kas atrodas vecajā ierīcē.</li>
<li>Neatveriet ziņas vai e-pasta ziņojumus no svešiniekiem, lai ierīci neinficētu ar vīrusu.</li>
<li>Lietojot ierīci interneta pārlūkošanai, neapmeklējiet vietnes, kas var izraisīt drošības riskus, lai jūsu personīgā informācija netiktu nozagta.</li>
<li>Ja izmantojat tādus pakalpojumus kā portatīvo Wi-Fi karstvietu vai Bluetooth, iestatiet šo pakalpojumu paroles, lai novērstu nesankcionētu piekļuvi. Kad šie pakalpojumi netiek lietoti, izslēdziet tos.</li>
<li>Instalējiet ierīces drošības programmatūru un regulāri skenējiet ierīci, vai tajā nav vīrusu.</li>
<li>Trešo pušu lietojumprogrammas noteikti iegūstiet no apstiprināta avota. Lejupielādētas trešo pušu lietojumprogrammas ir jāskenē, lai pārbaudītu, vai tajās nav vīrusu.</li>
<li>Instalējiet drošības programmatūru vai ielāpus, ko izlaidis uzņēmums Honor vai apstiprināti trešo pušu lietojumprogrammu nodrošinātāji.</li>
<li>Ierīces atjaunināšanai izmantojot neatļautu trešo pušu programmatūru, varat sabojāt ierīci vai apdraudēt savu personīgo informāciju. Ieteicams atjaunināšanu veikt, izmantojot ierīces tiešsaistes atjaunināšanas funkciju, vai lejupielādēt oficiālās atjaunināšanas pakotnes jūsu ierīces modelim no Honor.</li>
<li>Dažas lietojumprogrammas prasa un pārsūta atrašanās vietas informāciju. Līdz ar to, iespējams, trešā puse var koplietot jūsu atrašanās vietas informāciju.</li>
<li>Iespējams, daži trešo pušu lietojumprogrammu nodrošinātāji apkopo noteikšanas un diagnostikas informāciju ierīcē, lai pilnveidotu savus produktus un pakalpojumus.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Informācija par utilizēšanu un pārstrādāšanu</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Pārsvītrotais atkritumu tvertnes simbols uz produkta, akumulatora, dokumentācijas vai iepakojuma atgādina, ka visi elektroniskie produkti un akumulatori pēc to lietošanas beigām ir jānogādā atsevišķos atkritumu savākšanas punktos; tos nedrīkst izmest parastajos saimniecības atkritumos. Lietotāja pienākums ir atbrīvoties no iekārtas, izmantojot noteikto savākšanas punktu vai pakalpojumu elektrisko un elektronisko iekārtu atkritumu (WEEE) un akumulatoru atsevišķai pārstrādei, saskaņā ar vietējiem tiesību aktiem.</p>
<p>Iekārtu pareiza savākšana un pārstrāde palīdz nodrošināt, ka elektrisko un elektronisko iekārtu atkritumi tiek pārstrādāti, lai saglabātu vērtīgus materiālus un aizsargātu cilvēku veselību un vidi; nepareiza apstrāde, netīša saplēšana, bojāšana un/vai nepareiza pārstrāde pēc iekārtas lietošanas beigām var kaitēt veselībai un videi. Lai saņemtu plašāku informāciju par elektrisko un elektronisko iekārtu atkritumu nodošanas vietām un veidu, lūdzu, sazinieties ar vietējām valsts iestādēm, mazumtirgotāju vai saimniecības atkritumu savākšanas dienestu vai apmeklējiet vietni <span><a href="https://www.honor.com/" target="_blank" rel="noopener noreferrer">https://www.honor.com/</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Bīstamo vielu daudzuma samazināšana</h2><p>Šī ierīce un tās elektriskie piederumi, ja tādi ir, atbilst vietējiem spēkā esošajiem noteikumiem par noteiktu bīstamu vielu lietošanas ierobežošanu elektriskajās un elektroniskajās ierīcēs, piemēram, ES REACH, RoHS un akumulatoru (ja tādi ir) noteikumiem utt. Lai skatītu atbilstības deklarācijas par REACH un RoHS, lūdzu, apmeklējiet mūsu vietni <span><a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Juridiskais paziņojums</h2></div>
<div class="section"><p>Nevienu šīs rokasgrāmatas daļu nedrīkst nekādā veidā un ne ar kādiem līdzekļiem pavairot vai nosūtīt bez iepriekšējas rakstiskas Honor piekrišanas.</p>
<p>Šajā rokasgrāmatā aprakstītais produkts var ietvert Honor un iespējamo licences izdevēju ar autortiesībām aizsargātu programmatūru. Klienti nedrīkst nekādā veidā atveidot, izplatīt, modificēt, dekompilēt, izjaukt, atšifrēt, izvilkt, dekonstruēt, iznomāt, piešķirt vai tālāklicencēt iepriekšminēto programmatūru, ja vien šādi ierobežojumi nav aizliegti saskaņā ar spēkā esošajiem tiesību aktiem vai attiecīgie autortiesību turētāji nav snieguši atļauju veikt šādas darbības.</p>
</div>
<div class="section"><h2 class="sectiontitle">Paziņojums</h2><p>Dažu šeit aprakstīto produkta un tā piederumu funkciju pamatā ir instalētā programmatūra, vietējā tīkla iespējas un iestatījumi, un tāpēc tās, iespējams, nevar aktivizēt vai to darbību ierobežo vietējie sakaru tīklu operatori vai sakaru tīklu pakalpojumu sniedzēji.</p>
<p>Tādējādi šeit ietvertie apraksti var precīzi neatbilst jūsu iegādātajam produktam vai tā piederumiem.</p>
<p>Honor patur tiesības bez iepriekšēja paziņojuma un saistību uzņemšanās mainīt vai modificēt šajā rokasgrāmatā ietverto informāciju vai specifikācijas.</p>
</div>
<div class="section"><h2 class="sectiontitle">Paziņojums par trešo pušu programmatūru</h2><p>Honor nepieder intelektuālā īpašuma tiesības uz trešo pušu programmatūru un lietojumprogrammām, kas tiek piegādātas kopā ar šo produktu. Tāpēc Honor nesniegs nekāda veida garantijas par šo trešo pušu programmatūru un lietojumprogrammām. Tāpat arī Honor nesniedz atbalstu klientiem, kuri izmanto šo trešo pušu programmatūru un lietojumprogrammas, un arī neuzņemas atbildību un saistības par šīs trešo pušu programmatūras un lietojumprogrammu funkcijām un veiktspēju.</p>
<p>Trešo pušu programmatūras un lietojumprogrammu pakalpojumu sniegšana var tikt pārtraukta vai izbeigta jebkurā laikā, un Honor negarantē jebkāda satura vai pakalpojuma pieejamību. Trešās puses pakalpojumu sniedzēji nodrošina saturu un pakalpojumus, izmantojot tīkla vai pārraides rīkus, kas nav Honor pārvaldībā. Ciktāl to atļauj spēkā esošie tiesību akti, tiek skaidri norādīts, ka uzņēmums Honor neizmaksā kompensācijas un nav atbildīgs par pakalpojumiem, kurus sniedz trešo pušu pakalpojumu sniedzēji, kā arī nav atbildīgs par trešo pušu satura vai pakalpojumu sniegšanas pārtraukšanu vai izbeigšanu.</p>
<p>Honor neuzņemas atbildību par šajā produktā instalētās programmatūras likumību, kvalitāti vai citiem aspektiem, kā arī par augšupielādētiem vai lejupielādētiem trešo pušu darbiem, tostarp, bet neaprobežojoties ae tekstu, attēliem, videoklipiem vai programmatūru utt. Klienti uzņemas risku par visām sekām, tostarp programmatūras un šī produkta nesaderību, kas izriet no programmatūras instalēšanas vai arī trešo pušu darbu augšupielādes vai lejupielādes.</p>
<p>Šis produkts balstīts uz atvērtā pirmkoda Android platformas. Honor veica nepieciešamās platformas izmaiņas. Tāpēc šis produkts, iespējams, neatbalsta visas funkcijas, kuras atbalsta standarta Android platforma, vai var būt nesaderīgs ar trešo pušu programmatūru. Honor nesniedz nekādas garantijas un apliecinājumus saistībā ar jebkādu šādu saderību, kā arī skaidri atsakās no jebkādām saistībām attiecībā uz šādiem jautājumiem.</p>
</div>
<div class="section"><h2 class="sectiontitle">ATRUNA</h2><p>VIS ŠĪS ROKASGRĀMATAS SATURS TIEK NODROŠINĀTS “TĀDS, KĀDS TAS IR”. IZŅEMOT LIKUMĀ NOTEIKTAJĀ KĀRTĪBĀ, ATTIECĪBĀ UZ ŠĪS ROKASGRĀMATAS PRECIZITĀTI, UZTICAMĪBU VAI SATURU NETIEK SNIEGTAS NEKĀDA VEIDA TIEŠAS VAI NETIEŠAS GARANTIJAS, TOSTARP, BET NE TIKAI NETIEŠAS GARANTIJAS PAR PĀRDOŠANAS IESPĒJĀM UN PIEMĒROTĪBU KONKRĒTAM MĒRĶIM.</p>
<p>CIKTĀL TO ATĻAUJ SPĒKĀ ESOŠIE TIESĪBU AKTI, UZŅĒMUMS HONOR NEKĀDĀ GADĪJUMĀ NAV ATBILDĪGS PAR TĪŠU, NEJAUŠU, NETIEŠU VAI IZRIETOŠU KAITĒJUMU VAI ZAUDĒTU PEĻŅU, UZŅĒMĒJDARBĪBAS IESPĒJĀM, IEŅĒMUMIEM, DATIEM, NEMATERIĀLO VĒRTĪBU VAI PAREDZĒTAJIEM IETAUPĪJUMIEM NEATKARĪGI NO TĀ, VAI ŠĀDI ZAUDĒJUMI IR VAI NAV.</p>
<p>UZŅĒMUMA HONOR MAKSIMĀLĀ ATBILDĪBA (ŠIS IEROBEŽOJUMS NEATTIECAS UZ ATBILDĪBU PAR TRAUMĀM, CIKTĀL SPĒKĀ ESOŠIE TIESĪBU AKTI AIZLIEDZ ŠĀDU IEROBEŽOJUMU), KAS IZRIET NO ŠAJĀ ROKASGRĀMATĀ APRAKSTĪTĀ PRODUKTA LIETOŠANAS, IR IEROBEŽOTA AR SUMMU, KURU KLIENTI IR SAMAKSĀJUŠI, IEGĀDĀJOTIES ŠO PRODUKTU.</p>
</div>
<div class="section"><h2 class="sectiontitle">Importa un eksporta noteikumi</h2><p>Klienti ievēro visus spēkā esošos eksporta vai importa tiesību aktus un noteikumus un ir atbildīgi par visu nepieciešamo valdības atļauju un licenču iegūšanu, lai varētu eksportēt, atkārtoti eksportēt vai importēt šajā rokasgrāmatā minēto produktu, tostarp tajā ietverto programmatūru un tehniskos datus.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
